Application: gvSIG desktop - gvSIG bugs #3743
Intersecting postgis layers wrong filled fields
07/31/2015 09:13 AM - Javier Galan
Description

Doing the geoprocess, Intersect( wirh layers test1, test2). The graphical result is ok.
But when | open the attribute the values are mixed.

The result has the fields of both tables, but are wrong filled.
There's the test1 table, you can see that some fields are empty.

2 Tabla de atributos: testl = | |
: aid pcatl pcat2 usuario usubaja motialta motibaja codbaja prioridad eje
1| 1.472|0202540 0105025 | | | | | |

the table of test2 layer just have 5 fileds

F a1 - 1
24 Tabla de atributos: test?
: aid _ aid haija revisado imprimir
1| 132| 2,000(a 12 [ |s1

The result of the intersection between test1 and test2 has the fields of both, but the values of test2 are placed in a wrong place.

gid pcatl pcat2 usuario usubaja motialta motbaja codbaija prioridad ejerdici
| 1.472|02025A0  [0105025  [132 [2.0 |a 12 [ [s1 | 0,000| 0,

atributos: Intersection_polygon - 1 = [R{=lm ﬁ&‘ ‘

tion_polygon - 1 [o[& &=

area fechaalta | fechabaja gid_1 _agid hoja revisado imprimir
0,000 0,000 0,000| 0| 0,000| | |

There's attached a backup of the database used.

History

#1 - 08/03/2015 10:57 AM - Alvaro Anguix

05/11/2024 1/2



- Category set to Database

#2 - 03/04/2020 01:03 PM - Alvaro Anguix
- Status changed from New to Outdated
